/* 20190208115749 - v2 */
.gui,
.gui-block-linklist li a {
  color: #000000;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #0b3962;
}

.gui-block-inner strong {
  color: #6c88a0;
}

.gui a {
  color: #0a8de9;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #0a8de9;
  box-shadow: 0 0 2px #0a8de9;
}

.gui-select.gui-focus .gui-handle {
  border-color: #0a8de9;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #00add0;
}

.gui-block-title {
  color: #0b3962;
  background-color: #ffffff;
}

.gui-content-title {
  color: #0b3962;
}

.gui-form .gui-field .gui-description span {
  color: #000000;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #d8f2f7;
  background-color: #f2fafc;
}

.gui-block-option-block {
  border-color: #d8f2f7;
}

.gui-block-title strong {
  color: #0b3962;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #8cdae9;
}

.gui ul.gui-products li {
  border-color: #b2e6f0;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #b2e6f0;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #b2e6f0;
}

.gui-block-content .gui-table {
  border-color: #d8f2f7;
}

.gui-table thead tr th {
  border-color: #8cdae9;
  background-color: #f2fafc;
}

.gui-table tbody tr td {
  border-color: #d8f2f7;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #008000;
  color: #f7f7f7;
  background-color: #008000;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #00add0;
  color: #00add0;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #006600;
  border-color: #006600;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #008aa6;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #00add0;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #00add0;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #00add0;
}

.gui-progressbar {
  background-color: #008000;
}

/* custom */
.languages .flag {
    background-image: url("flags.png");
    background-repeat: no-repeat;
  background-position: left center;
  background-size: 16px;
    float: left;
    height: 16px;
    margin-right: 10px;
  padding-left: 20px;
  border-radius:0%;
  overflow:none;
  text-indent:0;
}
.languages .flag.fr {
    background-image: url("fr.png");
  background-position: left center;
}
.languages .flag.nl {
    background-image: url("nl.png");
  background-position: left center;
}

body > div.wrapper > div > div > div > div.gui-col2-left-col1 > div > div.gui-block-content > ul > li:nth-child(6) {
  display:none;
}

/* Youcke LightspeedHQ - 13 Mar 2018 - Hide Forwarding Costs - START */
span.forwarding-fee {
    display: none;
}

.gui-checkout .gui-col2-equal-col1 small {
    display: none;
}
/* Youcke LightspeedHQ - 13 Mar-2018 - END */
